

@media screen and (min-width: 821px) {
  .site-breadcrumbs {
    margin-top: 1rem;
  }
  .site-breadcrumbs > .inner::after {
    right: 0;
    width: 5rem;
  }
  .site-breadcrumbs-list {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .site-breadcrumbs-list > .list {
    font-size: 1rem;
  }
  .site-breadcrumbs-list > .list > .item {
    font-size: 1rem;
  }
  .site-chapter > .inner {
    border-radius: 0 0 120px 120px;
    height: 34.03vw;
    min-height: 30.625rem;
  }
  .site-chapter > .inner > .text {
    align-items: center;
    height: 100%;
    padding: 0;
    width: 47%;
  }
  .site-chapter > .inner > .text > .inner {
    gap: 1rem;
    min-width: 27.78vw;
    padding-top: 3.125rem;
  }
  .site-chapter > .inner > .text > .inner > .sub {
    font-size: 6.6vw;
  }
  .site-chapter > .inner > .text > .inner > .main {
    gap: 1.375rem;
  }
  .site-chapter > .inner > .text > .inner > .main > .border {
    font-size: 1.125rem;
    padding: 0.75rem 2.5rem;
  }
  .site-chapter > .inner > .text > .inner > .main > .text {
    font-size: 1.375rem;
  }
  .site-chapter > .inner > .image {
    width: 53%;
  }
  .site-hamburger {
    display: none;
  }
  .site-hamburger > .icon {
    background-color: var(--color-white);
  }
  .site-hamburger > .icon::before, .site-hamburger > .icon::after {
    background-color: var(--color-white);
  }
  .site-header {
    height: var(--header-height);
    align-items: center;
    padding: 0 2.92vw 0 2.36vw;
    position: fixed;
  }
  .site-header::after {
    content: none;
  }
  .site-header > .nav {
    background-color: var(--color-white);
    border: 1px solid var(--color-black);
    border-radius: 100vw;
    gap: 3rem;
    padding: 1rem 3.5rem 1rem 2rem;
  }
  .site-header > .nav > .language {
    background: transparent;
    border: 0;
    border-radius: 0;
    padding: 0;
  }
  .site-logo > img {
    width: 16.188rem;
  }
  .site-logo.-footer > img {
    width: 17.188rem;
  }
  .site-nav-drawer {
    background: transparent;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    opacity: 1;
    overflow: visible;
    padding: 0;
    position: static;
    transform: none;
    visibility: visible;
    width: auto;
  }
  .site-nav-drawer.-open {
    transform: none;
  }
  .site-nav-global {
    gap: 3rem;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: flex-end;
    overflow: visible;
    padding: 0;
  }
  .site-nav-global > .list {
    overflow: visible;
    width: auto;
  }
  .site-nav-global > .list.-top {
    display: none;
  }
  .site-nav-global > .list > .item {
    border-bottom: 0;
    padding: 0;
    width: auto;
  }
  .site-nav-global > .list > .item::after {
    content: none;
  }
  .site-nav-sub {
    max-width: 11.875rem;
  }
  .site-nav-sub > .title {
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
    padding-bottom: 1.25rem;
  }
  .site-nav-sub-list .cat-item a {
    font-size: 1rem;
  }
}